QGIS Application - Feature request #12099
Saving results of Topology Checker plugin into a separate file
2015-01-30 02:15 AM - Andrea De Felici

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20294
Description

Hi to all,

it would be very useful to save the results of Topology Checker plugin into a separate shapefile with the "wrong geometries" found, or as a
simple "report” in a text file form containing the list of the geometries having some problems, so we could send that files to people working
with other GIS systems to help them to find objects that have to be fixed.

Thank you very much

Andrea De Felici

History

#1 - 2015-01-30 02:57 AM - Giovanni Manghi
- Target version set to Future Release - Nice to have
- Category set to C++ plugins/Topology checker

| agree, this would really a must for this tool.

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
